package com.gic.haoban.manage.api.qdto.chat;

import java.io.Serializable;

public class GroupChatActivityHmQDTO implements Serializable {
    private static final long serialVersionUID = -28454620622119889L;
    /**
     * 社群活动id
     */
    private Long chatActivityId;
    /**
     * 邀请人会员ID
     */
    private String inviterMemberId;
    /**
     * 受邀人会员ID
     */
    private String inviteeMemberId;
    /**
     * 受邀人unionID
     */
    private String inviteeUnionId;
    /**
     * 企业ID
     */
    private String enterpriseId;


    public Long getChatActivityId() {
        return chatActivityId;
    }

    public void setChatActivityId(Long chatActivityId) {
        this.chatActivityId = chatActivityId;
    }

    public String getInviterMemberId() {
        return inviterMemberId;
    }

    public void setInviterMemberId(String inviterMemberId) {
        this.inviterMemberId = inviterMemberId;
    }

    public String getInviteeMemberId() {
        return inviteeMemberId;
    }

    public void setInviteeMemberId(String inviteeMemberId) {
        this.inviteeMemberId = inviteeMemberId;
    }

    public String getInviteeUnionId() {
        return inviteeUnionId;
    }

    public void setInviteeUnionId(String inviteeUnionId) {
        this.inviteeUnionId = inviteeUnionId;
    }

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }
}

